<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px; padding-right: 30px;">
  <div class="row mb-4 justify-content-between">
    <div class="col-6">
      <h1>Preferências</h1>
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Configurações</li>
        <li class="ibreadcrumb-item active" aria-current="page">Preferências</li>
      </ol>
    </div>
  </div>

  <div class="row">
    <div class="col-12 mb-4">
      <div class="item-preference box-shadow rounded-i d-flex">
        <div class="slice-check mr-4" [ngClass]="{'active' : p1}">
          <input type="checkbox" (change)="changeStatus('p1')" [checked]="p1">
          <div class="slice-body rounded-i">
            <div class="slice-circle"></div>
          </div>
        </div>
        <p class="mb-0">Enviar e-mail após mudança de status do pedido</p>
      </div>
    </div>

    <div class="col-12 mb-4">
      <div class="item-preference box-shadow rounded-i d-flex">
        <div class="slice-check mr-4" [ngClass]="{'active' : p2}">
          <input type="checkbox" (change)="changeStatus('p2')" [checked]="p2">
          <div class="slice-body rounded-i">
            <div class="slice-circle"></div>
          </div>
        </div>
        <p class="mb-0">Enviar e-mail recorrência de pedido com pendência</p>
      </div>
    </div>

    <div class="col-12 mb-4">
      <div class="item-preference box-shadow rounded-i d-flex">
        <div class="slice-check mr-4" [ngClass]="{'active' : p3}">
          <input type="checkbox" (change)="changeStatus('p3')" [checked]="p3">
          <div class="slice-body rounded-i">
            <div class="slice-circle"></div>
          </div>
        </div>
        <p class="mb-0">Enviar e-mail recorrência de pedido com pendência</p>
      </div>
    </div>     
  </div>
</div>